.collapse{
	visibility: visible !important;
}

@media (max-width: 990px) {
	.region-front-news{
		margin-top: 20px;
	}
}


.smore a{
	color: #005399;
}


@media (min-width: 770px) {
	.view-slider-block .views-field-title .field-content{
		/* font-size: 1.8vw; */
	}

	.view-slider-block .views-field-title .field-content .sbody{
		/* font-size: 1vw; */
	}
}

@media (max-width: 770px) {
	.view-slider-block .views-field-title .field-content{
		font-size: 15px;
	}

	.view-slider-block .views-field-title .field-content .sbody{
		font-size: 10px;
	}
}


@media (min-width: 1410px) {
	.view-slider-block .views-field-title .field-content{
		font-size: 20px;
	}

	.view-slider-block .views-field-title .field-content .sbody{
		font-size: 15px;
	}
}

@media (max-width: 980px) {
	body .main-c {
		background: url(../images/line.jpg) left -55px repeat-x #f5f5f5;
	}

}

@media (max-width: 1000px) {
	#navbar .container .navbar-collapse{
		margin-left: 10px;
	}
	#navbar.navbar.container .navbar-collapse{
		margin-top: 18px;
	}

	#navbar .navbar-nav{
		margin: 0;
	}

	#navbar .nav>li>a{
		padding: 0;
		font-size: 30px;
		line-height: 35px;
	}

	#navbar .navbar-nav>li{
		border: none;
		clear: both;
		float: left;
		margin-left: 15px;
	}

	#navbar #block-block-8 {
		float: left;

	}

	#navbar #block-block-8 li{
		float: left;
		margin: 16px;
	}
}